[angle_charmm.o] Error 127

please *always* copy the mailing list on your replies. don't reply
only to individual users.

since you seem to be compiling with OpenMPI, you should not need them
at all. there should be an OpenMPI compatible makefile in the
distribution. you seem to be using one set up for MPICH. in general,
if you use the MPI wrapper commands for the C++ compiler (mpicxx,
mpiCC, or mpic++), you should not need to specify any MPI specific
include or library directory paths. the wrapper should take care of it
(only the MPICH ones were broken for a long time, so people that used
primarily MPICH for MPI, were not using them).

axel.